html, body, #sb-site, .sb-site-container, .sb-slidebar {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

html, body {
	width: 100%;
	overflow-x: hidden; /* Stops horizontal scrolling. */
}

html {
	height: 100%; /* Site is as tall as device. */
}

body {
	min-height: 100%;
	height: auto;
	position: relative; /* Required for static Slidebars to function properly. */
}

html.sb-scroll-lock.sb-active:not(.sb-static) {
	overflow: hidden;
}


#sb-site, .sb-site-container {
	width: 100%;
	position: relative;
	z-index: 1; /* Site sits above Slidebars */
	-moz-box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
	-o-box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
}



.sb-slidebar {
	height: 100%;
	overflow-y: auto; /* Enable vertical scrolling on Slidebars when needed. */
	position: fixed;
	top: 0;
	z-index: 0; /* Slidebars sit behind sb-site. */
	display: none; /* Initially hide the Slidebars. Changed from visibility to display to allow -webkit-overflow-scrolling. */
	color:#003E5F;
	background-color: #FFF; /* Default Slidebars background colour, overwrite this with your own css. */
	-webkit-transform: translate(0px); /* Fixes issues with translated and z-indexed elements on iOS 7. */
}

.sb-left {
	left: 0; /* Set Slidebar to the left. */
}

.sb-right {
	right: 0; /* Set Slidebar to the right. */
	background: #202020;
}

html.sb-static .sb-slidebar,
.sb-slidebar.sb-static {
	position: absolute; /* Makes Slidebars scroll naturally with the site, and unfixes them for Android Browser < 3 and iOS < 5. */
}

.sb-slidebar.sb-active {
	display: block; /* Makes Slidebars visibile when open. Changed from visibility to display to allow -webkit-overflow-scrolling. */
}

.sb-style-overlay {
	z-index: 9999; /* Set z-index high to ensure it overlays any other site elements. */
}

.sb-momentum-scrolling {
	-webkit-overflow-scrolling: touch; /* Adds native momentum scrolling for iOS & Android devices. */
}

/* Slidebar widths for browsers/devices that don't support media queries. */
.sb-slidebar {width: 30%;}
.sb-width-thin {width: 15%;}
.sb-width-wide {width: 45%;}

@media (max-width: 480px) { /* Slidebar widths on extra small screens. */
	.sb-slidebar {width: 80%;}
	.sb-width-thin {width: 55%;}
	.sb-width-wide {width: 85%;}
}

@media (min-width: 481px) { /* Slidebar widths on small screens. */
	.sb-slidebar {width: 55%;}
	.sb-width-thin {width: 40%;}
	.sb-width-wide {width: 70%;}
}

@media (min-width: 768px) { /* Slidebar widths on medium screens. */
	.sb-slidebar {width: 40%;}
	.sb-width-thin {width: 25%;}
	.sb-width-wide {width: 55%;}
}

@media (min-width: 992px) { /* Slidebar widths on large screens. */
	.sb-slidebar {width: 30%;}
	.sb-width-thin {width: 15%;}
	.sb-width-wide {width: 45%;}
}

@media (min-width: 1200px) { /* Slidebar widths on extra large screens. */
	.sb-slidebar {width: 20%;}
	.sb-width-thin {width: 5%;}
	.sb-width-wide {width: 35%;}
}

.sb-slide, #sb-site, .sb-site-container, .sb-slidebar {
	-webkit-transition: -webkit-transform 400ms ease;
	   -moz-transition: -moz-transform 400ms ease;
	     -o-transition: -o-transform 400ms ease;
	        transition: transform 400ms ease;
	-webkit-transition-property: -webkit-transform, left, right; /* Add left/right for Android < 4.4. */
	-webkit-backface-visibility: hidden; /* Prevents flickering. This is non essential, and you may remove it if your having problems with fixed background images in Chrome. */
}

 
.sb-hide { display: none;}